.head {
    background: rgba(0, 0, 0, 0) url("head.jpg") no-repeat scroll 50% 0;
    height: 203px;
    position: relative;
    margin: 0px 0 20px 0px;
    font: bold 2em arial;
    padding: 20px 0 0 20px;
}

html, body {
    height: 100%;
}

.ro-container {
    min-height: 100%;
    min-width: 1000px;
}


.ro-footer {
    background: rgba(0, 0, 0, 0) url("bgfoot.jpg") repeat-x scroll left top;
    height: 315px;
    min-width: 1000px;
    margin-top: -315px;

}
.ro-footer .decor {
    background: rgba(0, 0, 0, 0) url("map.jpg") no-repeat scroll left top;
    height: 315px;
}


.ro-footer .copyrights {
    font: 11px/11px "Times New Roman",serif;
    position: absolute;
    right: 34px;
    top: 77px;
}

.beforeFooter{
    padding-top: 280px;
}

